Bug 3447 - Proposal: Don't show Buries in profile
: Proposal: Don't show Buries in profile
Status: VERIFIED FIXED
Product: maemo.org Website
Profile
: unspecified
: All Linux
: High enhancement (vote)
: ---
Assigned To: Henri Bergius
: profile-bugs
: http://maemo.org/profile/view/qgil/
:
:
: 2224
  Show dependency tree
 
Reported: 2008-07-14 02:05 UTC by Quim Gil
Modified: 2008-12-06 18:45 UTC (History)
0 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Quim Gil (reporter) nokia 2008-07-14 02:05:37 UTC
It is not very nice (and perhaps privacy invasive) to show the articles buried
in the profile. Showing articles loved is ok, but it is more delicate to show
what is being disliked.

Proposing not to show the news buried.
Comment 1 Niels Breet maemo.org 2008-07-16 19:57:01 UTC
This was fixed by the Nemein guys today, I installed it on maemo.org.
Comment 2 timeless 2008-07-17 11:05:26 UTC
what, you didn't like it when i saw you burying my posts? :)

verify fixed